html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

h1 {
    font-size: 25px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

h3 {
    font-size: 17px;
    font-weight: bold;
    line-height: 19px;
    padding: 2px;
    font-family: Arial, Helvetica, sans-serif;
}

h4 {
    font-size: 17px;
    padding: 3px;
    line-height: 19px;
    font-family: Arial, Helvetica, sans-serif;
}

h5 {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

h6 {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

p {
    padding: 3px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.container {
    max-width: 1000px;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

.header {
    background: #90c95a;
    color: white;
    margin-bottom: 8px;
}

.menu-header {
    display: flex;
}

.hdrRt {
    display: flex;
    width: 95%;
}

.tpMnRtx {
    display: flex;
}

.tpMnRtx li {
    display: flex;
    flex-direction: column;
    margin-left: 17px;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
}

.sbA {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 10;
    justify-content: center;
}

.news {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.left {
    width: calc(70% - 4px);
}

.right {
    width: calc(30% - 4px);
}

.content_a {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.left_a {
    width: calc(50% - 7px);
}

.menu_tt {
    display: flex;
    justify-content: space-between;
}

.li_a1 {

    padding: 3px 8px;
    border: 13px;
    background: #78b43d;
    font-size: 11px;
    color: white;
}

.li_a2 {
    padding: 2px;
    border: 15px;
    background: #dedede;
    font-size: 14px;
}

.li_a3 {
    padding: 2px;
    border: 15px;
    background: #1786b8;
    font-size: 14px;
}

.L {
    margin-bottom: 8px;
}

.font_1 {
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 10px;
}

.left_tt {
    display: flex;
    justify-content: space-between;
}

.h1 {
    width: calc(35% - 7px);
}

.p1 {
    width: calc(65% - 7px);
    font-size: 13px;
    line-height: 17px;
}

.li_p1 {
    padding: 3px;
    border: 15px;
    background: #eaf8d2;
    font-size: 13px;
}

.li_p2 {
    padding: 2px;
    border: 15px;
    background: #d5ecab;
    font-size: 14px;
}

.left_b {
    width: calc(50% - 7px);
}

.menu_2 {
    display: flex;
    justify-content: space-between;
}

.li_1a {
    padding: 1 8px;
    border: 15px;
    background: #78b43d;
    font-size: 15px;
    color: white;
}

.li_1 {
    padding: 2px;
    border: 15px;
    background: #dedede;
    font-size: 13px;
}

.font_2 {
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 10px;
}

.video_bd {
    display: flex;
    justify-content: space-between;
}

.img_1 {
    margin-bottom: 8px;
}

img {
    width: 100%
}

.left_c {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.left_1 {
    width: calc(50% - 7px);
}

.menu_3 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.left_d {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.li_p3 {
    padding: 3px;
    border: 15px;
    background: #fff;
    font-size: 13px;
}

.title {
    margin-bottom: 8px;
    color: #00b718;
    margin-top: 15px;
}

.video {
    display: flex;
    justify-content: space-between;
    border-top: 3px solid #00b718;
    padding: 10 0 0 0px;
}

.video_1 {
    width: calc(57% - 8px);
}

.video_1a {
    margin-bottom: 8px;
}

.video_2 {
    width: calc(43% - 8px);
    height: 350px;
    overflow-y: scroll;
}

.video_2a {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.left_v_2a {
    width: calc(50% - 7px);
}

.right_v_2a {
    width: calc(50% - 7px);
    font-size: 13px;
    line-height: 17px;
}

.p2 {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 8px;
}

.menu_4 {
    width: 40%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.li_2a {
    padding: 1 8px;
    border: 15px;
    background: #78b43d;
    font-size: 15px;
    color: white;
}

.li_2 {
    padding: 2px;
    border: 15px;
    background: #dedede;
    font-size: 12.5px;
}

.img_2 {
    width: calc(17% - 7px);
}

.right_text {
    width: calc(83% - 7px);
}

.right_lo {
    display: flex;
    justify-content: space-between;
}

.font_3 {
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 8px;
}

.p3 {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 8px;
}

.li_p4 {
    padding: 5px;
    border: 15px;
    background: #fff;
    font-size: 14px;
}

.menu_5 {
    display: flex;
    margin-bottom: 8px;
}

.menu_5 li {
    padding: 0 2px;
    border: 15px;
    background: #dedede;
    font-size: 12.5px;
    margin-right: 5px;
}

.menu_5 li:first-child {
    background-color: #78b43d;
}

/* .Li_3{
    padding: 3 8px;
    border: 15px;
    background: #dedede;
    font-size: 12.5px;
}  */
.p4 {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 8px;
}

.search {
    width: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu_header {
    justify-content: space-between;
    align-items: center;
    padding: 0 10;
    width: 9%;
}

.mn_24h {
    width: 9%;
    align-items: center;
    padding: 0 10;
}

.ads {
    margin-bottom: 20px;
}

.news_tt {
    margin-bottom: 5px;
}

.news_1 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.img_news {
    width: calc(34% - 7px);
}

.text_news {
    width: calc(66% - 7px);
}

.ads_1 {
    margin-bottom: 25px;
}

.women {
    display: flex;
    margin-bottom: 15px;
    color: #d35a81;
}

.news_women {
    border-top: 2px solid #d35a81;
    padding: 10px 0 0 0px;
}

.heart {
    margin-right: 7px;
}

.text_news_1 {
    width: calc(66% - 7px);
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 8px;
}

.w_news li {
    padding: 5px;
    border: 15px;
    background: #fff;
    font-size: 14px;
}

.page {
    display: flex;
    margin-bottom: 10px;
    justify-content: center;
}

.page-li1 {
    color: white;
}

.page-li2 {
    color: #757575;
    ;
}

.w_news {
    margin-bottom: 10px;
}

.page li {
    margin: 0 2px;
    background: #ffffff;
    padding: 10px;
    border: 1px solid;
}

.title_below {
    margin-bottom: 10px;
    color: #ef7930;
}

.news_below {
    display: flex;
    justify-content: space-between;
    width: 2000px;
    border-top: 3px solid #ef7930;
    background-color: #fef1d9;
}

.menu-mobile {
    display: none;
}

.news_below li {
    width: calc(25% - 15px);
    margin: 7px;
}

.news_below_1 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.img_n_b {
    width: calc(46% - 7px);
}

.title_n_b {
    width: calc(54% - 7px);
}

.n_below {
    overflow-x: scroll;
    margin-bottom: 10px;
}

.icon {
    display: flex;
    margin-bottom: 10px;
    justify-content: flex-end;
    color: white;
}

.footer {
    display: flex;
}

.footer li {
    width: calc(14% - 7px);
}

.footer_1 {
    display: flex;
    justify-content: center;
    padding: 4px;
}

.footer_1 li {
    margin-right: 10px;
    display: flex;
    justify-content: space-between;
    margin: 0 15px;
}

.ft1 {
    margin-bottom: 20px;
}

.img_ft img {
    width: 8%;
}

.text_ft {
    text-align: center;
    margin-bottom: 20px;
}

.img_ft {
    display: flex;
    justify-content: center;
}

.icon_1 {
    display: flex;
    background: #78b43d;
    padding: 10px;
    border-radius: 22px;

}

.icon_2 {
    background: #78b43d;
    padding: 10px;
    border-radius: 20px;
}

.icon_3 {
    background: #b3b3b3;
    padding: 10px;
    border-radius: 20px;
}

.footer_popup {
    background: #78b43d;
    color: white;
}

.popup {
    background: #ebebeb;
    padding: 10px;
    font-size: 13px;
}

.news-right {
    border-top: 2px solid #00b718;
    padding: 10px 0 0 0px;
}

.page li {
    margin: 0 2px;
    background: #ffffff;
    padding: 10px;
    border: 1px solid;
}

.page li:first-child {
    background-color: #d2577e;
}

.mobile-news {
    display: flex;
    justify-content: center;
}

.video_2_mobile {
    display: none;
}

.text-in-img{
    display: none;
}
.mews-b-mb{
    display: none;
}
.news-b-mobile{
    display: none;
}
.left_a_mobile, .women-mobile, .thong-tin-can-thiet, .cac-chuyen-muc-khac, .video-mobile{
    display: none;
}
.left_c_mobile{
    display: none;
}

@media (max-width: 800px) {

    .hdrRt,
    .search,
    .p2, .menu_2, .video, .left_a, .left_b, .left_1_img, .left_c, .news_travel_desktop, .ads, .right, .n_below, .title_below, .popup, .icon, .img_ft, .footer_popup{
        display: none;
    }

    .news,
    .content_a,
    .left_c,
    .video,
    .below_tt,
    .news_below,
    .news_below_1,
    .footer, .video-mobile, .menu_2_mobile, .news-b-mobile, .text-in-img, .left_a_mobile, .left_c_mobile , .women-mobile, .thong-tin-can-thiet, .cac-chuyen-muc-khac, .menu-cd{
        flex-direction: column;
    }

    .left,
    .left_a,
    .left_b,
    .left_1,
    .left_v_2a,
    .left_v_2a,
    .img_2,
    .right_lo,
    .ads,
    .img_news,
    .text_news,
    .right,
    .n_below,
    .news_below li,
    .video_1a,
    .font_1,
    .video,
    .video_1,
    .video_2,
    .news,
    .right_v_2a{
        width: 100%;
    }

    .header-mobile{
        background: #90c95a;
        color: white;
        margin-bottom: 8px;
    }

    .menu-mobile {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .mobile-news li {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 15px;
    }

    .moblie-news-li3 {
        justify-content: flex-end
    }

    .menu-m-news {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .video_2 {
        overflow: scroll;
        height: 200px;
    }

    .video_2_scroll {
        width: 2000px;
        display: flex;
    }

    .video_2a{
        flex-direction: column;
    }
    .menu_2_mobile{

    }
    .mnb-mb{
        display: flex;
        justify-content: space-between;
        background-color: #78b43d;
        padding: 5 10px;color: white;
        
    }
    .mnb-mb-1{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-right: 8px;
    }
    .mnb-mb-2{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .list-mnb{
        display: flex;
        background-color: #ecf5e2;
        padding: 6px 10px;
        color: #6b6b6b;
    }
    .list-mnb li{
        border-right: 1px solid;
        border-right-color: #d7d7d7;
    display: inline-block;
    word-spacing: 0;
    padding-right: 5px;
    margin-right: 5px;
    }
    .sport{
        padding: 2 10px;
        border-radius: 8px;
    display: inline-block;
    background-color: #8fc554;
    }
    .text-in-img{
        display: flex;
    }
    .textinimg{
        display: flex;
    flex-direction: column;
    background-image: url(https://cdn.24h.com.vn/upload/2-2022/images/2022-05-26/adt1653550511-a0aee1d9bb6f81b041dcecfdafa26f55.jpeg);
        height: 349px;
    padding: 10;
    background-size: cover;
    background-repeat: no-repeat;
    }
    .textinimg_1{
        display: flex;
    flex-direction: column;
        background-image: url(https://tpc.googlesyndication.com/simgad/1377610010022882099?);
        height: 349px;
    padding: 10;
    background-size: cover;
    background-repeat: no-repeat;
    }
    .textinimg h1{
position: absolute;
    }
    .news-b-mobile{
        display: flex;
    }
    .left_a_mobile{
        display: flex;
    }
    .left_c_mobile, .women-mobile{
        display: flex;
    }
.thong-tin-can-thiet{
    display: flex;
}
   .list-thong-tin-can-thiet li{
    display: flex;
    justify-content: flex-start;
    padding: 10px;
    border-bottom: 1px solid;
    border-bottom-color: #e1e1e1;
   }
   .menu-ttct{
       display: flex;
       justify-content: space-around;
       background-color: #f17920;
       color: white;
       padding: 5px;
   }
   .list-thong-tin-can-thiet i{
       color: #f17920;
   }
   .footer_popup_mobile{
    background: #464646;
    color: white;
   }
   .cac-chuyen-muc-khac{
       display: flex;
   }
   .list-ccmk{
       display: flex;
       justify-content: space-between;
       padding: 12px 109px 12px 16px;
   }
   .list-ccmk li{
       padding: 10px;
    border-bottom: 1px solid;
    border-bottom-color: #e1e1e1;
   }
   .mn-ccmk{
    padding: 10px;
    border-bottom: 1px solid;
    border-bottom-color: #78b43d;
    margin-top: 15px;
   }
   .menu-cd{
    width: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 50%;
    background: #f7af79;
    position: fixed;
    top: 112px;
    right: 24px;
   }
   .video-mobile{
       display: flex;
   }
}